Subject: bug#24468: Emacs 25.1: Use of face escape-glyph on curly quotes is irritating.

From: Paul Eggert <[email-masked]>
Date: Thu, 22 Sep 2016 11:23:24 -0700

> just define a separate face for that

Something like the attached patch, say. Alan, does it work for you?

This patch calls the new face "approximate-glyph" as there are similar 
problems with characters other than quotes and we may want to fix them 
at some point. For example, currently if I read the Emacs manual by 
using M-x info on an ASCII-only terminal, the first screen contains the 
off-putting text "Copyright \u00A9 1985\u20131987, 1993\u20132016". If 
someone ever gets around to changing this to display (say) "Copyright 
(C) 1985-1987, 1993-2016" they can use the approximate-glyph face to 
display the ASCII approximations.